name: cancelamento_vas_avulso
version: 1
start: cancelar_vas_avulso

nodes:
  - id: cancelar_vas_avulso
    action: cancelamento_vas_avulso_batch
    input:
      items: $.input.items
      csp_id: $.input.csp_id
      channel: $.input.channel
      social_sec_no: $.input.social_sec_no
      request_status: "Fechado"
      status: "CLOSED"
      data_credito_proxima_fatura: $.input.data_credito_proxima_fatura
      idempotency_key: $.input.idempotency_key

edges:
  - from: cancelar_vas_avulso
    to: END
